Subject: Re: Gallery pictures
From: "Steve Bamford" <[email-masked]>
To: "weasel371" <[email-masked]>
Date: Fri, 13 Apr 2001 02:23:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: weasel371 
  To: Steve Bamford 
  Sent: Thursday, April 12, 2001 4:17 PM
  Subject: Fw: Gallery pictures

  this is the original email I sent to Filak. If you want or need any other information let me know. Thanks again
  David
  ----- Original Message ----- 
  From: weasel371 
  To: [email-masked] 
  Sent: Wednesday, February 07, 2001 1:12 PM
  Subject: Gallery pictures

  Hi Steve! 
                  Not long ago I was commissioned to build this Tamiya Fairey Swordfish. I was happy with the way it turned out and I wanted to share it with everyone at ARC. The model represents the oldest surviving Swordfish. This plane was restored to flying condition by British Aerospace and was given to the Royal Navy Historic Flight on May 22 1993. I built the model pretty much box-stock with the exception of the Tamiya photo etched set and I scratch-built the rear gunner's gun ( the one that came in the kit is on the moon :) Without question this kit is fun and easy to build.  Markings were gathered from various decal sheets.  I used Aeromaster acrylics (R.I.P.) and the dreaded Testors Acryl non-adhesive paint :) to finish off an overall trouble free project. Another model that I had to build to meet a deadline but still enjoyed....which isn't always the case.  I hope to send you more pictures in the near future of some of my other work. As always keep up the good work and I look forward to seeing more great stuff on ARC. Thanks 
  David Lindsay